
div
{
	zoom: 1;
}

p
{
	zoom: 1;
}

ul
{
	margin-left: 0em;
	zoom: 1;
}

ul li
{
	margin-left: 2em;
	zoom: 1;
}

div#page
{
	background-image: url(../images/pageBg.gif);
	/*height: 600px;*/
}

div#page div#pageTop
{
	display: none;
}

div#page div#pageBottom
{
	display: none;
}

div#content
{
	padding-top: 30px;
}

div#header ul
{
	padding-top: 5px;
	vertical-align: top;
	line-height: normal;
	text-align: right;
}

body.home div#news
{/*
	position: relative;
	left: 650px;
	top: 0px;
	margin-top: -454px;*/
	top: -200px;
}

div#nav ul
{
	margin-top: 55px;
}

div#nav ul li a:hover
{
	text-decoration: underline;
}

a.smallBtn
{
	background-image: url(../images/shortLabelSmallBtnBg.gif);
}

body.home div#showcases div.showcase
{
	margin: 10px 0px 0px 10px;
}

form#subscribeForm fieldset div.formSecurity input
{
	left: -160px;
}

ul.dropdown ul { 
left: 178px;
    position: absolute;
    top: 29px;
    visibility: hidden;
    width: 170px;

}

#fullNav{

    float: right;
    margin: -410px 20px 0 0;
}	

